Subject: Script and start up???
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Fri, 3 Jul 2009 10:55:59 -0400

Josh,
I am still waiting for a current script from you so we can get things approved.  I was expecting that on Monday but have received nothing to date.  That needs to be approved before you can start calling.  I am concerned that now we have basically wasted a week and may have to wait an additional week now to start calling again.  Let me know when we can get that draft over to me.  I will submit that and hopefully I can get an approval sometime on Monday or Tuesday, depending on their availability.  I know you are probably not in the office today but if you could get that over asap, it would be greatly appreciated.  Hope to hear from you soon.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]